Information on source package yelp

Available versions

ReleaseVersion
buster3.31.90-1
bullseye3.38.3-1
bookworm42.2-1
sid42.2-1

Resolved issues

BugDescription
CVE-2008-3533Format string vulnerability in the window_error function in yelp-windo ...

Search for package or bug name: Reporting problems